cURL
curl --request GET \
--url https://backend.tensorpix.ai/api/v2/tensorshots/real-estate-projects/{project_real_estate_pk}/assets/videos/ \
--header 'Authorization: <api-key>'import requests
url = "https://backend.tensorpix.ai/api/v2/tensorshots/real-estate-projects/{project_real_estate_pk}/assets/videos/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://backend.tensorpix.ai/api/v2/tensorshots/real-estate-projects/{project_real_estate_pk}/assets/videos/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"name_tag": "<string>",
"tags": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"file": "<string>",
"external_url": "<string>",
"thumbnail": "<string>",
"last_frame": "<string>",
"width": 123,
"height": 123,
"file_size": 123,
"num_frames": 123,
"framerate": 123,
"duration_s": 123,
"bitrate": 123,
"codec_id": "<string>",
"bit_depth": 123,
"chroma_subsampling": "<string>",
"color_space": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}v2
Get apiv2tensorshotsreal estate projects assetsvideos
GET
/
api
/
v2
/
tensorshots
/
real-estate-projects
/
{project_real_estate_pk}
/
assets
/
videos
/
cURL
Authorizations
Token-based authentication with required prefix "Token"
Path Parameters
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.
Was this page helpful?
⌘I